version: 4.10.1
files:
  - url: rocketchat-4.10.1-linux-x86_64.AppImage
    sha512: Cp+vX3QQWao+8SL4tgSO9BkvSwweJQnk3IAF1oQKoosQtDWuzN5d6S1tJWqZy31FZdJ8Q1msQ4JOHupJV3R+GA==
    size: 129860418
    blockMapSize: 136022
  - url: rocketchat-4.10.1-linux-amd64.deb
    sha512: hK5eODp/USMuWTcPDI7PzXOqsXBC6wgyWPoeKMst5oAd27WCxFAeNVUONh2ArHIPWkPt5iOuinjA5pooGtfPjA==
    size: 86275628
  - url: rocketchat-4.10.1-linux-x86_64.rpm
    sha512: mE37qQChVg5fHSTneEqh/3lw+2hMJljXei4zjAjdogy2W5u59eEALshCTre8A3wxwF5/AENafwQLHbv45iQN1Q==
    size: 85835905
path: rocketchat-4.10.1-linux-x86_64.AppImage
sha512: Cp+vX3QQWao+8SL4tgSO9BkvSwweJQnk3IAF1oQKoosQtDWuzN5d6S1tJWqZy31FZdJ8Q1msQ4JOHupJV3R+GA==
releaseDate: '2025-12-11T16:42:19.576Z'
